#homemenuhovershow > div:first-child,
#i3829portuguesehovershow > div:first-child,
#i3839englishhovershow > div:first-child,
#contactmenuhovershow > div:first-child,
#welcomemenuhovershow > div:first-child,
#companymenuhovershow > div:first-child,
#i4414spanishhovershow > div:first-child,
#i4413portuguesehovershow > div:first-child,
#linksmenuhovershow > div:first-child,
#i3838spanishhovershow > div:first-child,
#i4415englishhovershow > div:first-child,
#productsmenuhovershow > div:first-child,
#servicesmenuhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#spanishbutton a.pmh,
#portuguesebutton a:hover,
#spanishbutton a:hover,
#englishbutton a:hover,
#englishbutton a.pmh,
#englishbutton a.pm,
#portuguesebutton a.nmh,
#portuguesebutton a.pmh,
#spanishbutton a.pm,
#portuguesebutton a.pm,
#spanishbutton a.nmh,
#englishbutton a.nmh  {
   background-position: -29px 0%;
}

#companybutton a.pm,
#productsbutton a.pmh,
#companybutton a.nmh,
#welcomebutton a.pm,
#productsbutton a.nmh,
#companybutton a.pmh,
#welcomebutton a.pmh,
#welcomebutton a:hover,
#productsbutton a:hover,
#welcomebutton a.nmh,
#companybutton a:hover,
#productsbutton a.pm  {
   background-position: -133px 0%;
}

#contactbutton a.pm,
#homebutton a.nmh,
#contactbutton a:hover,
#servicesbutton a.pm,
#homebutton a:hover,
#contactbutton a.pmh,
#contactbutton a.nmh,
#homebutton a.pm,
#servicesbutton a.nmh,
#servicesbutton a:hover,
#homebutton a.pmh,
#servicesbutton a.pmh  {
   background-position: -134px 0%;
}

#homemenuhovershow div ul li a,
#productsmenuhovershow div ul li a,
#welcomemenuhovershow div ul li a,
#servicesmenuhovershow div ul li a,
#contactmenuhovershow div ul li a,
#linksmenuhovershow div ul li a,
#companymenuhovershow div ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#servicesmenuhovershow div ul li,
#welcomemenuhovershow div ul li,
#contactmenuhovershow div ul li,
#homemenuhovershow div ul li,
#productsmenuhovershow div ul li,
#companymenuhovershow div ul li,
#linksmenuhovershow div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#contactmenuhovershow div ul,
#welcomemenuhovershow div ul,
#companymenuhovershow div ul,
#servicesmenuhovershow div ul,
#productsmenuhovershow div ul,
#homemenuhovershow div ul,
#linksmenuhovershow div ul  {
   font: normal normal 12px/37px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #0B5EC7;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#bottompagecolumn,
#i5651backcolumn,
#bottompanel,
#homemastercolumn,
#middlecolumn,
#contactlinecolumn,
#i4718backcolumn,
#expandcolumn,
#galleriacolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 45px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 958px;
}

#suppliersbuttonprevious a,
#servicesbuttonnext a,
#productsbuttonprevious a,
#productsbuttonnext a,
#suppliersbuttonnext a,
#servicesbuttonprevious a  {
   background-repeat: no-repeat;
   display: block;
   height: 11px;
   width: 13px;
   font-size: 11px;
   line-height: 11px;
}

#productsbuttonnext,
#servicesbuttonnext,
#servicesbuttonprevious,
#suppliersbuttonnext,
#productsbuttonprevious,
#suppliersbuttonprevious  {
   position: absolute;
   top: 1398px;
   z-index: 6;
   width: 13px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicespicturebox table,
#supplierspicturebox table,
#mainsliderpicturebox table,
#gallerypicturebox table,
#productspicturebox table  {
   width: 100%;
   height: 100%;
}

#contactform fieldset div label,
#contactform input[type=submit],
#contactform fieldset div input,
#contactform fieldset div textarea  {
   color: #010E36;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 22px;
   font-style: normal;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#servicespicturebox,
#supplierspicturebox,
.i5659mainpanelpanelthumb,
.i4664mainpanelpanelthumb,
#productspicturebox  {
   position: absolute;
   width: 158px;
   height: 98px;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerypreviousbutton a,
#mainslidernextbutton a,
#gallerynextbutton a,
#mainsliderpreviousbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 35px;
   width: 67px;
   font-size: 35px;
   line-height: 35px;
}

#i5655mainpanelpanelsheet,
#i4707mainpanelpanelsheet,
#i5652backpanel,
#i4705backpanel  {
   margin: 0px;
   width: 958px;
   top: 0px;
   left: 0px;
   position: relative;
}

#topexportsbuttonnextpanel,
#gallerynextthumbsetbutton,
#topexportsbuttonpreviousp  {
   position: absolute;
   z-index: 6;
   width: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#linksbutton a.pm,
#linksbutton a:hover,
#linksbutton a.pmh,
#linksbutton a.nmh  {
   background-position: -140px 0%;
}

#tvscreencontentunique,
#graphictvcontentunique,
#righttvcontentunique  {
   position: absolute;
   left: 771px;
   top: 571px;
   width: 101px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactform fieldset div input,
#contactform fieldset div textarea  {
   font-weight: normal;
}

#contactmenuhovershow,
#servicesmenuhovershow,
#linksmenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   z-index: 8;
   top: 460px;
   position: absolute;
}

#homemenuhovershow,
#productsmenuhovershow,
#welcomemenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 138px;
   z-index: 8;
   top: 457px;
   position: absolute;
}

#middlecolumn, .middlecolumn,
#expandcolumn, .expandcolumn  {
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
}

#gallerynextthumbsetbutton a,
#topexportsbuttonnextpanel a  {
   background-repeat: no-repeat;
   display: block;
   height: 14px;
   width: 10px;
   font-size: 14px;
   line-height: 14px;
}

#gallerypreviousthumbsetbu a,
#topexportsbuttonpreviousp a  {
   background-repeat: no-repeat;
   display: block;
   height: 13px;
   width: 10px;
   font-size: 13px;
   line-height: 13px;
}

#missiondesignbutton a:hover,
#missiondesignbutton a.nmh  {
   background-position: -322px 0%;
}

#englishbutton a,
#spanishbutton a,
#portuguesebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 18px;
   width: 29px;
   font-size: 18px;
   line-height: 18px;
}

#productsbutton a,
#welcomebutton a,
#companybutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 65px;
   width: 133px;
   font-size: 65px;
   line-height: 65px;
}

#pagetitleescontentunique,
#sectiontitlecontentunique  {
   position: absolute;
   left: 59px;
   top: 567px;
   width: 572px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5666bottomparagraphtext,
#i4700bottomparagraphtext  {
   position: absolute;
   left: 33px;
   z-index: 7;
   width: 892px;
   margin-left: 0px;
   margin-top: 0px;
}

#webpagetitlecontentunique,
#toptitlecontentunique  {
   position: absolute;
   left: 70px;
   top: 562px;
   width: 437px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton a,
#homebutton a,
#servicesbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 65px;
   width: 134px;
   font-size: 65px;
   line-height: 65px;
}

#i4998proudlyestablished,
#i4907proudlyestablished  {
   background: url(sg_gallery_media/d4907proudlyestablished.gif) no-repeat;
   position: absolute;
   top: 498px;
   width: 939px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#spanishbutton,
#englishbutton,
#portuguesebutton  {
   position: absolute;
   top: 25px;
   z-index: 7;
   width: 29px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5080slideback,
#i5433slideback,
#i5668slideback  {
   background: url(sg_thankyou_media/d5080slideback.gif) no-repeat;
   position: absolute;
   left: 757px;
   top: 564px;
   width: 130px;
   height: 83px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainslidernextbutton,
#mainsliderpreviousbutton  {
   position: absolute;
   z-index: 8;
   width: 67px;
   height: 35px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5210servicesmetadata,
#i5221suppliersmetadata  {
   position: absolute;
   top: 1383px;
   z-index: 6;
   width: 98px;
   margin-left: 0px;
   margin-top: 0px;
}

#welcomebutton,
#companybutton,
#productsbutton  {
   position: absolute;
   top: 395px;
   width: 133px;
   height: 65px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4064productsmetadata,
#i4068servicesmetadata  {
   position: absolute;
   top: 1067px;
   z-index: 6;
   width: 180px;
   margin-left: 0px;
   margin-top: 0px;
}

#footermenu > ul > li > a,
.fl li *,
.fl li a  {
   display: inline;
}

#servicesbutton,
#contactbutton,
#homebutton  {
   position: absolute;
   top: 395px;
   width: 134px;
   height: 65px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4413portuguesehovershow > div:first-child  {
   width: 68px;
}

#i3829portuguesehovershow > div:first-child  {
   width: 64px;
}

#gallerypreviousbutton,
#gallerynextbutton  {
   position: absolute;
   z-index: 7;
   width: 67px;
   height: 35px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4414spanishhovershow > div:first-child  {
   width: 51px;
}

#productsmenuhovershow > div:first-child  {
   width: 133px;
}

#i3838spanishhovershow > div:first-child  {
   width: 73px;
}

#servicesmenuhovershow > div:first-child  {
   width: 134px;
}

#i3839englishhovershow > div:first-child  {
   width: 85px;
}

#i4415englishhovershow > div:first-child  {
   width: 46px;
}

#welcomemenuhovershow > div:first-child  {
   width: 133px;
}

#contactmenuhovershow > div:first-child  {
   width: 134px;
}

#companymenuhovershow > div:first-child  {
   width: 132px;
}

#i4668subtitletext,
#i5672subtitletext  {
   position: absolute;
   left: 78px;
   top: 613px;
   width: 558px;
   margin-left: 0px;
   margin-top: 0px;
}

.i5660mainpanelmetadata,
.i4677mainpanelmetadata  {
   position: absolute;
   left: 378px;
   top: 54px;
   z-index: 10;
   width: 504px;
   margin-left: 0px;
   margin-top: 0px;
}

#linksmenuhovershow > div:first-child  {
   width: 139px;
}

.i4676mainpanelmetadata,
.i5661mainpanelmetadata  {
   position: absolute;
   left: 248px;
   top: 54px;
   z-index: 10;
   width: 115px;
   margin-left: 0px;
   margin-top: 0px;
}

.i5662mainpanelmetadata,
.i4679mainpanelmetadata  {
   position: absolute;
   left: 378px;
   top: 25px;
   z-index: 10;
   width: 522px;
   margin-left: 0px;
   margin-top: 0px;
}

.i4674mainpanelmetadata,
.i5663mainpanelmetadata  {
   position: absolute;
   left: 248px;
   top: 25px;
   z-index: 10;
   width: 101px;
   margin-left: 0px;
   margin-top: 0px;
}

#homemenuhovershow > div:first-child  {
   width: 133px;
}

#contactform fieldset div label  {
   font-weight: bold;
}

.i5656mainpanelpanel,
.i4706mainpanelpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 8;
   width: 958px;
}

#contactform input[type=submit]  {
   font-weight: normal;
   padding: 0px;
}

#i4181homeback,
#i4908homeback  {
   position: absolute;
   left: 45px;
   top: 0px;
   z-index: 4;
   width: 958px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#page_content .container_div  {
   background-image: none;
}

#gallerypreviousthumbsetbu a  {
   background-image: url(sg_gallery_media/gallerypreviousthumbsetbu.gif);
}

#topexportsbuttonnextpanel a  {
   background-image: url(sg_home_media/topexportsbuttonnextpanel.gif);
}

#expandcolumn, .expandcolumn  {
   background-image: url(sg_welcome_media/expandbackground.gif);
}

#middlecolumn, .middlecolumn  {
   background-image: url(sg_products_media/middlebackground.gif);
}

#gallerynextthumbsetbutton a  {
   background-image: url(sg_gallery_media/gallerynextthumbsetbutton.gif);
}

#topexportsbuttonpreviousp a  {
   background-image: url(sg_home_media/topexportsbuttonpreviousp.gif);
}

#mainsliderpreviousbutton a  {
   background-image: url(sg_home_media/gallerypreviousbutton.png);
}

#topexportsbuttonnextpanel  {
   height: 14px;
   top: 1033px;
   left: 958px;
}

#gallerypreviousthumbsetbu  {
   position: absolute;
   left: 965px;
   top: 593px;
   z-index: 6;
   width: 10px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4920stitches,
#stitching  {
   position: absolute;
   left: 48px;
   z-index: 5;
   width: 947px;
   height: 429px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#topexportsbuttonpreviousp  {
   height: 13px;
   top: 1059px;
   left: 958px;
}

#suppliersbuttonprevious a  {
   background-image: url(sg_home_media/suppliersbuttonprevious.gif);
}

#webpagetitlecontentunique  {
   z-index: 11;
}

#i5653bottom,
#i4704bottom  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 6;
   width: 958px;
   height: 212px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#gallerynextthumbsetbutton  {
   height: 14px;
   top: 567px;
   left: 965px;
}

#sectiontitlecontentunique  {
   z-index: 7;
}

#mainsliderpreviousbutton  {
   top: 735px;
   left: 516px;
}

#i5655mainpanelpanelsheet  {
   min-height: 174px;
}

#i4707mainpanelpanelsheet  {
   min-height: 175px;
   margin-top: 1px;
}

#i3829portuguesehovershow  {
   overflow: hidden;
   position: absolute;
   left: 876px;
   top: 6px;
   z-index: 10;
   width: 64px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#homemenuhovershow div ul  {
   color: #0B5FC8;
}

#pagetitleescontentunique  {
   z-index: 9;
}

#i4700bottomparagraphtext  {
   top: 43px;
}

#i5666bottomparagraphtext  {
   top: 39px;
}

#productsbuttonprevious a  {
   background-image: url(sg_home_media/productsbuttonprevious.gif);
}

#i4413portuguesehovershow  {
   overflow: hidden;
   position: absolute;
   left: 875px;
   top: 48px;
   z-index: 12;
   width: 68px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesbuttonprevious a  {
   background-image: url(sg_home_media/servicesbuttonprevious.gif);
}

#i4998proudlyestablished  {
   z-index: 6;
   left: 51px;
}

#pacificbasinexportstext  {
   position: absolute;
   left: 673px;
   top: 289px;
   z-index: 5;
   width: 219px;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerypreviousbutton a  {
   background-image: url(sg_home_media/gallerypreviousbutton.png);
}

#suppliersbuttonprevious  {
   left: 594px;
}

#i4907proudlyestablished  {
   z-index: 5;
   left: 52px;
}

#servicesbuttonprevious  {
   left: 401px;
}

#graphictvcontentunique  {
   z-index: 12;
}

#mainslidernextbutton a  {
   background-image: url(sg_home_media/gallerynextbutton.png);
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1048px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#i5221suppliersmetadata  {
   left: 460px;
}

#productsbuttonprevious  {
   left: 207px;
}

#tvscreencontentunique  {
   z-index: 9;
}

#missiondesignbutton a  {
   background: url(sg_welcome_media/missiondesignbutton.gif) no-repeat;
   display: block;
   height: 90px;
   width: 322px;
   font-size: 90px;
   line-height: 90px;
}

#i3838spanishhovershow  {
   overflow: hidden;
   position: absolute;
   left: 872px;
   top: 6px;
   z-index: 9;
   width: 73px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#productsmenuhovershow  {
   left: 453px;
}

#toptitlecontentunique  {
   z-index: 5;
}

#i4414spanishhovershow  {
   overflow: hidden;
   position: absolute;
   left: 883px;
   top: 48px;
   z-index: 11;
   width: 51px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerypreviousbutton  {
   top: 859px;
   left: 80px;
}

#suppliersbuttonnext a  {
   background-image: url(sg_home_media/suppliersbuttonnext.gif);
}

#i4068servicesmetadata  {
   left: 270px;
}

#i4415englishhovershow  {
   overflow: hidden;
   position: absolute;
   left: 886px;
   top: 48px;
   z-index: 10;
   width: 46px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesmenuhovershow  {
   left: 586px;
   width: 139px;
}

#i5210servicesmetadata  {
   left: 268px;
}

#i3839englishhovershow  {
   overflow: hidden;
   position: absolute;
   left: 866px;
   top: 6px;
   z-index: 8;
   width: 85px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i4064productsmetadata  {
   left: 76px;
}

#companymenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 137px;
   z-index: 11;
   top: 457px;
   left: 320px;
   position: absolute;
}

#welcomemenuhovershow  {
   left: 187px;
}

#righttvcontentunique  {
   z-index: 6;
}

#contactmenuhovershow  {
   left: 720px;
   width: 139px;
}

#mainslidernextbutton  {
   top: 736px;
   left: 905px;
}

#productsbuttonnext a  {
   background-image: url(sg_home_media/productsbuttonnext.gif);
}

#servicesbuttonnext a  {
   background-image: url(sg_home_media/servicesbuttonnext.gif);
}

#missiondesignbutton  {
   position: absolute;
   left: 671px;
   top: 151px;
   z-index: 5;
   width: 322px;
   height: 90px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5664top,
#i5085top  {
   background: url(sg_products_media/d5085top.gif) no-repeat;
   position: absolute;
   left: 45px;
   top: 0px;
   width: 958px;
   height: 680px;
   margin-left: 0px;
   margin-top: 0px;
}

#supplierspicturebox  {
   z-index: 9;
   top: 1126px;
   left: 474px;
}

#suppliersbuttonnext  {
   left: 619px;
}

#gallerynextbutton a  {
   background-image: url(sg_home_media/gallerynextbutton.png);
}

#headerbannercontent  {
   position: absolute;
   left: 26px;
   top: 0px;
   z-index: 6;
   width: 995px;
   margin-left: 0px;
   margin-top: 0px;
}

#productspicturebox  {
   z-index: 11;
   top: 1126px;
   left: 87px;
}

#footermenu ul li a  {
   padding: 3px 0.44em 3px 0.44em;
   height: 100%;
}

#linksmenuhovershow  {
   left: 854px;
   width: 144px;
}

#productsbuttonnext  {
   left: 232px;
}

#portuguesebutton a  {
   background-image: url(sg_welcome_media/portuguesebutton.gif);
}

#servicespicturebox  {
   z-index: 10;
   top: 1126px;
   left: 281px;
}

#servicesbuttonnext  {
   left: 426px;
}

#homemenuhovershow  {
   left: 54px;
}

#contactlinecolumn  {
   min-height: 35px;
   margin-top: 67px;
   margin-left: 44px;
}

#i4668subtitletext  {
   z-index: 11;
}

#gallerynextbutton  {
   top: 858px;
   left: 579px;
}

#i5672subtitletext  {
   z-index: 5;
}

#footermenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#backplatecontent  {
   position: absolute;
   left: 43px;
   top: 1px;
   z-index: 4;
   width: 960px;
   margin-left: 0px;
   margin-top: 0px;
}

#productsbutton a  {
   background-image: url(sg_welcome_media/productsbutton.gif);
}

#portuguesebutton  {
   left: 927px;
}

#bottompagecolumn  {
   min-height: 24px;
   margin-top: 840px;
}

#homemastercolumn  {
   min-height: 16px;
   margin-top: 1545px;
}

#servicesbutton a  {
   background-image: url(sg_welcome_media/servicesbutton.gif);
}

#welcomebutton a  {
   background-image: url(sg_welcome_media/welcomebutton.gif);
}

#spanishbutton a  {
   background-image: url(sg_welcome_media/spanishbutton.gif);
}

#companybutton a  {
   background-image: url(sg_welcome_media/companybutton.gif);
}

#i5651backcolumn  {
   min-height: 386px;
   margin-top: 0px;
}

#i4718backcolumn  {
   min-height: 388px;
   margin-top: 679px;
}

#contactbutton a  {
   background-image: url(sg_welcome_media/contactbutton.gif);
}

#englishbutton a  {
   background-image: url(sg_welcome_media/englishbutton.gif);
}

#i5080slideback  {
   z-index: 11;
}

#i5433slideback  {
   z-index: 6;
}

#i5668slideback  {
   z-index: 5;
}

#servicesbutton  {
   z-index: 10;
   left: 586px;
}

#i5652backpanel  {
   min-height: 212px;
}

#productsbutton  {
   z-index: 11;
   left: 453px;
}

#galleriacolumn  {
   min-height: 35px;
   margin-top: 1031px;
}

#i4705backpanel  {
   min-height: 212px;
}

#i4181homeback  {
   background-image: url(sg_home_media/d4181homeback.gif);
   height: 1561px;
}

.i4664mainpanelpanelthumb  {
   z-index: 10;
   top: 39px;
   left: 46px;
}

#linksbutton a  {
   background: url(sg_welcome_media/linksbutton.gif) no-repeat;
   display: block;
   height: 65px;
   width: 140px;
   font-size: 65px;
   line-height: 65px;
}

#footermenu ul  {
   height: 18px;
   margin: 0px;
   padding: 0px;
   color: #9F9F9F;
   line-height: 18px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#spanishbutton  {
   left: 894px;
}

.i5659mainpanelpanelthumb  {
   z-index: 10;
   top: 39px;
   left: 46px;
}

#englishbutton  {
   left: 861px;
}

#welcomebutton  {
   z-index: 13;
   left: 187px;
}

#i4908homeback  {
   background-image: url(sg_gallery_media/d4908homeback.gif);
   height: 1067px;
}

#i4920stitches  {
   background-image: url(sg_gallery_media/d4920stitches.gif);
   top: 548px;
}

#contactbutton  {
   z-index: 9;
   left: 720px;
}

#companybutton  {
   z-index: 12;
   left: 320px;
}

#page_content  {
   min-height: 1433px;
}

#expandcolumn  {
   min-height: 127px;
   margin-top: 701px;
}

#middlecolumn  {
   min-height: 48px;
   margin-top: 680px;
}

.c9F9F9F * a,
.c9F9F9F a  {
   color: #9F9F9F;
}

#clear_footer  {
   height: 365px;
   clear: both;
}

#homebutton a  {
   background-image: url(sg_welcome_media/homebutton.gif);
}

#bottompanel  {
   margin-top: 0px;
   min-height: 233px;
}

#i4704bottom  {
   background-image: url(sg_team_media/d4704bottom.gif);
}

#linksbutton  {
   position: absolute;
   left: 854px;
   top: 395px;
   z-index: 8;
   width: 140px;
   height: 65px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5653bottom  {
   background-image: url(sg_products_media/d5653bottom.gif);
}

#loginbutton  {
   line-height: 18px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
   position: absolute;
   left: 957px;
   top: 286px;
   z-index: 5;
   width: 31px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

.toplate,
.i4703middle  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 9;
   width: 958px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#homebutton  {
   z-index: 14;
   left: 53px;
}

#footer_div  {
   background: transparent url(sg_welcome_media/footerbackground.jpg) center top repeat-x;
   background-attachment: scroll;
   height: 365px;
   clear: both;
}

#footermenu  {
   position: absolute;
   left: 59px;
   top: 289px;
   z-index: 5;
   margin-left: 0px;
   margin-top: 0px;
}

#stitching  {
   background-image: url(sg_home_media/stitching.gif);
   top: 1013px;
}

#i5664top  {
   z-index: 4;
}

.i5656mainpanelpanel  {
   min-height: 174px;
}

#menuback  {
   background: url(sg_welcome_media/menuback.gif) no-repeat;
   position: absolute;
   left: 26px;
   top: 369px;
   z-index: 7;
   width: 994px;
   height: 135px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -365px;
   position: relative;
}

#i5085top  {
   z-index: 10;
}

.i4706mainpanelpanel  {
   min-height: 175px;
}

.topexportspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 326px;
   min-height: 322px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1048px;
   position: relative;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.i4703middle  {
   background-image: url(sg_products_media/middle.gif);
   height: 175px;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.c0B5EC7 * a  {
   color: #0B5EC7;
}

.c0B5FC8 * a  {
   color: #0B5FC8;
}

.full_width  {
   min-width: 1048px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.toplate  {
   background-image: url(sg_products_media/toplate.gif);
   height: 174px;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background: #DDDCDC url(sg_products_media/d4717browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

